Bug 147351 - new port math/octave-forge-actuarial
Summary: new port math/octave-forge-actuarial
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-03 03:00 UTC by Stephen Montgomery-Smith
Modified: 2010-06-19 22:55 UTC (History)
0 users

See Also:


Attachments
file.shar (2.37 KB, text/plain)
2010-06-03 03:00 UTC, Stephen Montgomery-Smith
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Montgomery-Smith 2010-06-03 03:00:09 UTC
new port octave-forge-actuarial
Comment 1 Edwin Groothuis freebsd_committer 2010-06-03 03:00:20 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Max Brazhnikov freebsd_committer 2010-06-17 18:59:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 3 dfilter service freebsd_committer 2010-06-19 22:48:41 UTC
makc        2010-06-19 21:48:29 UTC

  FreeBSD ports repository

  Added files:
    math/octave-forge-actuarial Makefile distinfo pkg-descr 
                                pkg-plist 
  Log:
  Add new port  math/octave-forge-actuarial:
  
  Actuarial functions for Casualty and Property lines.
  
  WWW: http://octave.sourceforge.net/
  
  PR:             ports/147351
  Submitted by:   Stephen Montgomery-Smith <stephen at missouri.edu>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.1       +23 -0     ports/math/octave-forge-actuarial/Makefile (new)
  1.1       +3 -0      ports/math/octave-forge-actuarial/distinfo (new)
  1.1       +10 -0     ports/math/octave-forge-actuarial/pkg-descr (new)
  1.1       +1 -0      ports/math/octave-forge-actuarial/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Max Brazhnikov freebsd_committer 2010-06-19 22:55:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!